---
- hosts: all
  become: true
  gather_facts: true
  roles:
    - role: one_agent
  vars:
    EXEM_HOME: /tmp
    RECEIVER_ADDR: 10.10.52.56
    #RECEIVER_PORT: 9009
    #MANAGER_RECEIVER_PORT: 9010
    # port 설정이 필요할 경우 위 주석을 해제하고 설정
    # RECEIVER_PORT 와 MANGER_RECEIVER_PORT 같은 경우 변수를 설정하지 않을 경우 default 값으로 각각 9009 , 9010 으로 설정 됨
    host_agent_version: 3.0.21
    agent_list: ['host-agent', 'manager-agent']
